MantisBT

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000085WebSolarLogBackendpublic2013-06-21 23:442013-06-25 00:00
Reportermfrijmann 
Assigned Tomfrijmann 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionRelease 1.0.0 
Target VersionRelease 1.1.0Fixed in VersionRelease 1.1.0 
Summary0000085: Reload Update page after update.
DescriptionReload Update page after update.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-06-21 23:44 mfrijmann New Issue
2013-06-21 23:44 mfrijmann Status new => assigned
2013-06-21 23:44 mfrijmann Assigned To => mfrijmann
2013-06-22 00:00 Changeset attached => SourceForge trunk r1046
2013-06-22 00:00 Changeset attached => SourceForge trunk r1047
2013-06-22 00:00 Changeset attached => SourceForge trunk r1048
2013-06-22 00:00 Changeset attached => SourceForge trunk r1049
2013-06-22 11:30 Changeset attached => SourceForge trunk r1050
2013-06-22 11:30 Changeset attached => SourceForge trunk r1051
2013-06-22 11:58 mfrijmann Status assigned => resolved
2013-06-22 11:58 mfrijmann Fixed in Version => Release 1.1.0
2013-06-22 11:58 mfrijmann Resolution open => fixed
2013-06-24 20:30 Changeset attached => SourceForge trunk r1054
2013-06-24 23:45 Changeset attached => SourceForge trunk r1055
2013-06-25 00:00 Changeset attached => SourceForge trunk r1056


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker